<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://pangaea.myramidnight.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AFileUploadWizard.css</id>
		<title>MediaWiki:FileUploadWizard.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://pangaea.myramidnight.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AFileUploadWizard.css"/>
		<link rel="alternate" type="text/html" href="https://pangaea.myramidnight.com/wiki/index.php?title=MediaWiki:FileUploadWizard.css&amp;action=history"/>
		<updated>2026-06-20T11:49:09Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.26.2</generator>

	<entry>
		<id>https://pangaea.myramidnight.com/wiki/index.php?title=MediaWiki:FileUploadWizard.css&amp;diff=13415&amp;oldid=prev</id>
		<title>MyraMidnight: Created page with &quot;#UploadScriptArea .uploadWarning                 { border:1px solid red; padding:0.5em; margin:0.5em;  } #UploadScriptArea .optionGroup, .uploadDetails   { border:2px solid gr...&quot;</title>
		<link rel="alternate" type="text/html" href="https://pangaea.myramidnight.com/wiki/index.php?title=MediaWiki:FileUploadWizard.css&amp;diff=13415&amp;oldid=prev"/>
				<updated>2020-10-22T11:44:56Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;#UploadScriptArea .uploadWarning                 { border:1px solid red; padding:0.5em; margin:0.5em;  } #UploadScriptArea .optionGroup, .uploadDetails   { border:2px solid gr...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#UploadScriptArea .uploadWarning                 { border:1px solid red; padding:0.5em; margin:0.5em;  }&lt;br /&gt;
#UploadScriptArea .optionGroup, .uploadDetails   { border:2px solid gray; padding:0.5em; margin:0.5em;  }&lt;br /&gt;
#UploadScriptArea .uploadDetails                 { border:2px solid gray; padding:0.5em; margin:0.5em;  }&lt;br /&gt;
#UploadScriptArea td                             { vertical-align:top; }&lt;br /&gt;
#UploadScriptArea td.uwLegend                    { width:8em; }&lt;br /&gt;
#UploadScriptArea div.uploadScriptSection        { border: 1px solid #408040; margin:0.5em auto; padding:0.5em; }&lt;br /&gt;
#UploadScriptArea span.uwObligatory:before       { content:&amp;quot;*&amp;quot;;color:red;font-weight:bold; }&lt;/div&gt;</summary>
		<author><name>MyraMidnight</name></author>	</entry>

	</feed>